/*
 * stm32f4xx_irq.h
 *
 *  Created on: Oct 1, 2015
 *      Author: tkl
 */

#ifndef STM32F4XX_IRQ_H_
#define STM32F4XX_IRQ_H_

unsigned int disable_irq(void);
unsigned int enable_irq(void);
void restore_irq(unsigned int state);

#endif /* STM32F4XX_IRQ_H_ */
